[arch-commits] Commit in mime-types/trunk (PKGBUILD)

Eric Bélanger eric at archlinux.org
Wed Apr 15 01:23:06 EDT 2009


    Date: Wednesday, April 15, 2009 @ 01:23:06
  Author: eric
Revision: 35670

upgpkg: mime-types 1.0-2
    Added url, Added license

Modified:
  mime-types/trunk/PKGBUILD

----------+
 PKGBUILD |   13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-15 02:22:24 UTC (rev 35669)
+++ PKGBUILD	2009-04-15 05:23:06 UTC (rev 35670)
@@ -2,15 +2,16 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 pkgname=mime-types
 pkgver=1.0
-pkgrel=1
+pkgrel=2
 pkgdesc="Provides /etc/mime.types"
-arch=(i686 x86_64)
-backup=(etc/mime.types)
+arch=('i686' 'x86_64')
+url="http://www.archlinux.org/"
+license=('GPL2')
+backup=('etc/mime.types')
 source=(mime.types)
 md5sums=('aa90248272ba2e9dca0a243746686739')
 
 build() {
-  cd ${startdir}/src
-  mkdir ${startdir}/pkg/etc
-  install -m644 mime.types ${startdir}/pkg/etc/
+  cd ${srcdir}
+  install -D -m644 mime.types ${pkgdir}/etc/mime.types || return 1
 }



More information about the arch-commits mailing list